# Copyright (C) 2001-2010, Parrot Foundation.

=head1 Design Document Template

=head2 Abstract

Summary of the contents of the PDD.

=head2 Synopsis I<(optional)>

Code snippets showing the semantics of the PDD (if applicable).

=head2 Description

Description of the subject.

=head2 Definitions

Definitions of important terms. (optional)

=head2 Implementation

Implementation details.

=head2 Language Notes

Notes on application to high-level languages. (optional)

=head2 Attachments

Any associated documents. (optional)

=head2 Footnotes

List of footnotes to the text. (optional)

=head2 References

List of references.

=cut

__END__
Local Variables:
  fill-column:78
End:
